name: 29
timestamp: 1559748452
version: 7
preset:
  image: 'gantry-admin://images/layouts/2-col-left.png'
  name: Sidebarkevin
  timestamp: 1494085847
positions: {  }
sections:
  header: Header
  navigation: Navigation
  sidebar: Sidebar
  main: Main
  footer: Footer
  offcanvas: Offcanvas
particles:
  sample:
    sample-8434: 'Sample Content'
    sample-7557: 'Sample Content'
  custom:
    custom-9319: 'Custom HTML'
    custom-8447: 'Custom HTML'
  module:
    position-module-5641: 'Module Instance'
    position-module-2466: 'Module Instance'
  spacer:
    spacer-4354: Spacer
    spacer-5317: Spacer
  mobile-menu:
    mobile-menu-4718: 'Mobile Menu'
  logo:
    logo-9082: 'Logo / Image'
  branding:
    branding-8358: Branding
  social:
    social-3343: Social
  totop:
    totop-9506: 'To Top'
inherit:
  10:
    header: header
    mobile-menu-4718: mobile-menu-2246
    offcanvas: offcanvas
  13:
    navigation: navigation
    sidebar: sidebar
    logo-9082: logo-6494
    sample-7557: sample-4035
    custom-8447: custom-4413
    position-module-2466: position-module-7439
  22:
    footer: footer
    spacer-5317: spacer-8970
    branding-8358: branding-7880
    social-3343: social-2735
    totop-9506: totop-2188
